BODY {
	FONT-SIZE: 14px; MARGIN: 0px; COLOR: #000000; FONT-FAMILY: "ËÎÌå";
}
BODY A {
	FONT-SIZE: 14px; COLOR: #000000; FONT-FAMILY: "ËÎÌå"
}
BODY A:hover {
	TEXT-DECORATION: underline
}
TABLE {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; OVERFLOW: hidden; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
TR {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; OVERFLOW: hidden; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
TD {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; OVERFLOW: hidden; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
LI {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; OVERFLOW: hidden; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
UL {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; BORDER-RIGHT-WIDTH: 0px
}
.clear {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
A {
	TEXT-DECORATION: none
}
A:hover {
	TEXT-DECORATION: underline
}
A:link {
	TEXT-DECORATION: none
}
A:visited {
	TEXT-DECORATION: none
}
A:active {
	TEXT-DECORATION: none
}
DIV {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; OVERFLOW: hidden; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
IMG {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
H1 {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
H2 {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
.main {
	MARGIN-LEFT: auto; 
	WIDTH: 950px; 
	MARGIN-RIGHT: auto; 
	HEIGHT: auto
}
.bq {
	FLOAT: left;
	 WIDTH: 950px; 
	 PADDING-TOP: 8px; 
	 TEXT-ALIGN: center;
	 border-top:2px solid #684f3b;
}
.bq LI {
	FONT-SIZE: 12px;
	 WIDTH: 950px; 
	 COLOR: #000000; 
	 LINE-HEIGHT: 25px;
	  HEIGHT: 25px
}
.top {
	FLOAT: left; 
	WIDTH: 950px; 
	HEIGHT: auto; 
	TEXT-ALIGN: center
}
.t_dh {
	FONT-SIZE: 12px; 
	FLOAT: left; 
	BACKGROUND-IMAGE:url(t_dhbj.gif); 
	WIDTH: 950px; 
	COLOR: #b4a498; 
	LINE-HEIGHT: 22px; 
	HEIGHT: 22px;
	margin-bottom:1px;
}
.t_dh A {
	PADDING-RIGHT: 1px; 
	PADDING-LEFT: 1px; 
	FONT-SIZE: 12px; 
	COLOR: #b4a498
}
.tl {
	MARGIN-BOTTOM: 1px; WIDTH: 950px; HEIGHT: 240px
}
.dh {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 14px; 
	FLOAT: left; 
	BACKGROUND-COLOR:#bea786; 
	WIDTH: 950px; 
	COLOR: #694f3e; 
	LINE-HEIGHT: 35px; 
	LETTER-SPACING: 1px; 
	HEIGHT: 35px; 
	TEXT-ALIGN: center;
	margin-bottom:8px;
}
.dh A {
	PADDING-RIGHT: 4px; 
	PADDING-LEFT: 4px; 
	FONT-WEIGHT: bold; 
	FONT-SIZE: 14px; 
	COLOR: #694f3e
}
.hd{
	width:477px;
	height:268px;
	float:left;
	margin-bottom:10px;
}
.xhbb{
	width:460px;
	height:268px;
	padding-left:13px;
	float:left;
	margin-bottom:10px;
}
.tt{
	width:450px;
	height:auto;
	float:left;
	padding-left:5px;
	padding-right:5px;
}
.tt img{
	width:450px;
	height:37px;
	padding-top:5px;
	padding-bottom:8px;
}
.tt h1{
	width:450px;
	height:72px;
	line-height:24px;
	font-size:12px;
	font-weight:normal;
	color:#684f3b;
	text-indent:25px;
}
.tt span{
	color:#b5062b;
}
.tt span a{
	color:#b5062b;
	font-size:12px;
}
.xhbb-lb{
	width:445px;
	padding-left:15px;
	height:auto;
	float:left;
	margin-top:2px;
}
.xhbb-lb li{
	width:445px;
	height:24px;
	line-height:24px;
	background-image:url(b_dot.gif);
	background-repeat:no-repeat;
	background-position:4px 10px;
	text-indent:20px;
}
.mtjj{
	width:310px;
	height:auto;
	float:left;
	margin-bottom:10px;
}
.mtjj1{
	width:310px;
	padding-left:10px;
	margin-right:10px;
	height:auto;
	float:left;
	margin-bottom:10px;
}
.mtjj-bt{
	width:320px;
	height:32px;
	float:left;
	margin-bottom:10px;
}
.mtjj-lb{
	width:320px;
	height:auto;
	float:left;
}
.mtjj-lb li{
	width:320px;
	height:24px;
	line-height:24px;
	background-image:url(b_dot.gif);
	background-repeat:no-repeat;
	background-position:6px 10px;
	text-indent:22px;
	overflow:hidden;
}
.mtjj-t{
	width:320px;
	height:auto;
	float:left;
}
.mtjj-t ul{
	padding-left:4px;
	padding-right:4px;
}
.mtjj-t li{
	width:104px;
	height:auto;
	float:left;
	text-align:left;
}
.mtjj-t img{
	width:86px;
	height:60px;
	padding:2px;
	border:1px solid #cccccc;
}
.hbfy{
	width:470px;
	height:auto;
	float:left;
}
.hbfy1{
	width:470px;
	height:auto;
	float:left;
	padding-left:10px;
}
.hbfy-bt{
	width:470px;
	height:32px;
	float:left;
	margin-bottom:10px;
}
.hbfy-t{
	width:150px;
	height:auto;
	float:left;
	text-align:center;
	padding-top:8px;
}
.hbfy-t img{
	width:127px;
	height:167px;
	padding:2px;
	border:1px solid #cccccc;
}
.tpxw{
	width:950px;
	height:auto;
	float:left;
	margin-bottom:10px;
}
.tpxw-bt{
	width:950px;
	height:32px;
	float:left;
	margin-bottom:12px;
}
.tpxw-lb{
	width:950px;
	float:left;
	height:auto;
}
.tpxw-lb li{
	width:190px;
	height:auto;
	float:left;
	text-align:center;
}
.tpxw-lb img{
	width:172px;
	height:116px;
	padding:2px;
	border:1px solid #cccccc;
}
.tpxw-lb h1{
	width:172px;
	height:24px;
	line-height:24px;
	font-size:12px;
	font-weight:normal;
}
.tpxw-lb h1 a{
	font-size:12px;
	font-weight:normal;
}
.le-t{
	width:310px;
	float:left;
	height:auto;
}
.le-t li{
	width:155px;
	height:auto;
	float:left;
	text-align:center;
}
.le-t img{
	width:140px;
	height:94px;
	padding:2px;
	border:1px solid #cccccc;
}
.le-t h1{
	width:140px;
	height:36px;
	line-height:18px;
	font-size:12px;
	font-weight:normal;
}
.le-t h1 a{
	font-size:12px;
	font-weight:normal;
}
.left{
	width:310px;
	float:left;
	height:auto;
}
.right{
	width:630px;
	padding-left:10px;
	float:left;
	height:auto;
}
.right-bt{
	width:605px;
	height:32px;
	line-height:32px;
	background-color:#d8c8af;
	margin-bottom:8px;
	padding-left:15px;
	color:#684f3b;
	font-size:14px;
	font-weight:bold;
}
.right-lb{
	width:590px;
	padding-left:15px;
	padding-right:15px;
	height:auto;
	float:left;
}
.right-lb li{
	width:590px;
	height:27px;
	line-height:27px;
	border-bottom:1px solid #cccccc;
	height:24px;
	line-height:24px;
	background-image:url(b_dot.gif);
	background-repeat:no-repeat;
	background-position:6px 10px;
	text-indent:22px;
	overflow:hidden;
}
.right-t{
	width:620px;
	float:left;
	height:auto;
}
.right-t li{
	width:155px;
	height:auto;
	float:left;
	text-align:center;
}
.right-t img{
	width:140px;
	height:94px;
	padding:2px;
	border:1px solid #cccccc;
}
.right-t h1{
	width:140px;
	height:36px;
	line-height:18px;
	font-size:12px;
	font-weight:normal;
}
.right-t h1 a{
	font-size:12px;
	font-weight:normal;
}
.sp{
	width:290px;
	height:180px;
	float:left;
	padding-left:10px;
	padding-right:10px;
	padding-bottom:10px;
	padding-top:2px;
}
.sp img{
	width:290px;
	height:180px;
}
.sp_d{
	width:270px;
	height:150px;
	padding-top:15px;
	padding-bottom:25px;
	padding-left:20px;
	padding-right:20px;
	float:left;
	background-image:url(spbj.gif);
	background-repeat:no-repeat;
}
.sp_d li{
	width:135px;
	height:72px;
	text-align:center;
	float:left;
}
.sp_d img{
	width:110px;
	height:52px;
}
.sp_d h1{
	width:125px;
	height:20px;
	line-height:20px;
	font-size:12px;
	font-weight:normal;
}

.mtjj-zy{
	width:300px;
	padding-left:5px;
	padding-right:5px;
	float:left;
	margin-bottom:3px;
}
.mtjj-zy img{
	width:70px;
	height:85px;
	padding:2px;
	border:1px solid #cccccc;
	float:left;
}
.mtjj-zy h1{
	width:220px;
	padding-left:4px;
	float:left;
	height:23px;
	line-height:23px;
	font-size:12px;
	font-weight:bold;
	color:#684f3b;
	text-align:center;
	overflow:hidden;
}
.mtjj-zy h1 a{
	font-size:12px;
	font-weight:bold;
	color:#684f3b;
}
.mtjj-zy h2{
	width:220px;
	padding-left:4px;
	float:left;
	height:69px;
	line-height:23px;
	font-size:12px;
	font-weight:normal;
	color:#684f3b;
	text-indent:25px;
}
.mtjj-zy h2 a{
	font-size:12px;
	font-weight:normal;
	color:#684f3b;
}
.link-bt{
	width:950px;
	height:32px;
	float:left;
}
.link{
	width:950px;
	height:auto;
	float:left;
	padding-bottom:10px;
	padding-top:10px;
}
.link li{
	width:316px;
	height:60px;
	float:left;
	text-align:center;
}
.link img{
	width:300px;
	height:60px;
}
